> ## Documentation Index
> Fetch the complete documentation index at: https://docs.perquery.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the latest audit

> Returns the latest technical audit of the site, with its score and state.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sites/{site_uuid}/technical/audit
openapi: 3.0.3
info:
  title: Perquery API
  version: 1.0.0
  description: Read-only access to the data of your Perquery organization.
servers:
  - url: https://perquery.ai/api
security:
  - apiKey: []
paths:
  /v1/sites/{site_uuid}/technical/audit:
    get:
      tags:
        - Technical analysis
      summary: Get the latest audit
      description: >-
        Returns the latest technical audit of the site, with its score and
        state.
      operationId: latest_audit
      parameters:
        - in: path
          name: site_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuditResponse'
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    AuditResponse:
      type: object
      properties:
        audit:
          allOf:
            - $ref: '#/components/schemas/AuditDTO'
          nullable: true
    AuditDTO:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        status:
          $ref: '#/components/schemas/JobStatus'
        trigger:
          $ref: '#/components/schemas/AuditTrigger'
        score:
          type: integer
        high_count:
          type: integer
        medium_count:
          type: integer
        low_count:
          type: integer
        catalogue_version:
          type: string
        unknown_checks:
          type: array
          items:
            type: string
        pages_examined:
          type: integer
        pages_rendered:
          type: integer
        failure_code:
          nullable: true
          allOf:
            - $ref: '#/components/schemas/AuditFailure'
        failure_reason:
          type: string
        started_at:
          type: string
          format: date-time
          nullable: true
        finished_at:
          type: string
          format: date-time
          nullable: true
      required:
        - catalogue_version
        - failure_code
        - failure_reason
        - finished_at
        - high_count
        - low_count
        - medium_count
        - pages_examined
        - pages_rendered
        - score
        - started_at
        - status
        - trigger
        - unknown_checks
        - uuid
    JobStatus:
      enum:
        - queued
        - running
        - succeeded
        - failed
      type: string
      description: |-
        * `queued` - queued
        * `running` - running
        * `succeeded` - succeeded
        * `failed` - failed
    AuditTrigger:
      enum:
        - manual
        - crawl_completed
        - scheduled
      type: string
      description: |-
        * `manual` - manual
        * `crawl_completed` - crawl_completed
        * `scheduled` - scheduled
    AuditFailure:
      enum:
        - no_pages
        - site_missing
        - abandoned
        - error
      type: string
      description: |-
        * `no_pages` - no_pages
        * `site_missing` - site_missing
        * `abandoned` - abandoned
        * `error` - error
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: '`ApiKey pq_<prefix>_<secret>`. An API key gives read-only access.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.